Clickstream 搜索量
POST
/v3/keywords_data/clickstream_data/bulk_search_volume/live参考价:约 ¥0.0160 / 次(实际以请求返回为准)
另含 dataforseo_search_volume、global_search_volume。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| keywords | array | 是 | 关键词 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/keywords_data/clickstream_data/bulk_search_volume/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"keywords":["seo api"]}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/keywords_data/clickstream_data/bulk_search_volume/live",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"keywords":["seo api"]}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/keywords_data/clickstream_data/bulk_search_volume/live", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"keywords":["seo api"]}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析